std::bidirectional_iterator_tag Struct Reference
Iterators » Iterator Tags

`#include <stl_iterator_base_types.h>`

Inheritance diagram for std::bidirectional_iterator_tag:
[legend]

## Detailed Description

Bidirectional iterators support a superset of forward iterator operations.

Definition at line 105 of file stl_iterator_base_types.h.

The documentation for this struct was generated from the following file:

- stl_iterator_base_types.h